﻿.t {
	FONT-SIZE: 10.5pt
}
td {
	FONT-SIZE: 9pt
}
A:link{ font-family:宋体; text-decoration: none; color: #000000}
A:visited{font-family:宋体; text-decoration: none; color: #000000}
A:hover{font-family:宋体; text-decoration: underline; color: #000000 }
.zi { FONT-SIZE: 9pt; color: #FFFFFF; FILTER: dropshadow(color=black, offx=1, offy=1, positive=1); WIDTH: 100%; POSITION: relative; }
.di{ FONT-SIZE: 9pt;  WIDTH: 100%; POSITION: relative; LINE-HEIGHT: 15.5pt; TEXT-DECORATION: none
; letter-spacing: 1.5pt }
.smallfont {
	BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 12px; LETTER-SPACING: 1px; LINE-HEIGHT: 16px
}
.line{ LINE-HEIGHT: 15px; letter-spacing: 1pt }
//
.style8 {	FONT-WEIGHT: bold; COLOR: #ffffff
}
.input1 {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	background-color: #E5F4F9;
	border: 1px solid #50B9CC;
}
.w {color: #ffffff}
BODY {
	BACKGROUND-POSITION: center 50%; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(images/back.gif); MARGIN: 0px; BACKGROUND-REPEAT: repeat-y; FONT-FAMILY: "宋体"; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center